.content__casino__bonuses {}

.casino__bonuses__cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    grid-row: auto;
}

.content__casino__bonuses .casino__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 15px 10px;
}

.content img.card__logo {
    box-shadow: none;
    margin-bottom: 15px;
}

.content__casino__bonuses .card__title {
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.card__text {
    margin-bottom: 20px;

}

.content-bonuses-item span.card__text__bonus {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
}

.content__casino__bonuses .content__btn {
    width: 100%;
}

@media (max-width: 800px) {

    .casino__bonuses__cards {
        grid-template-columns: repeat(3, 1fr);
    }

}

@media (max-width: 576px) {

    .casino__bonuses__cards {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (max-width: 500px) {

    .casino__bonuses__cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .content__casino__bonuses .casino__card {
        max-width: 380px;
        width: 100%;
        padding: 15px;
    }

}